
@media only screen and (max-width: 959px) {
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
.menu ul li a.ms_top span {
	padding-left: 10px !important;
}
.preexternal_footer .fcol {
	margin: 0 18px 0 0 !important;
}
#slider-wrapper object {
	height: 280px;
}
.menu ul li a.ms_top span {
	padding-left: 12px;
	padding-right: 18px;
}
.pic-catalog-post img {
	width: 100%;
	height: auto;
}
.external_col_box {
    width: 31%;
    margin: 0px 26px 30px 0;
    float: left;
    padding: 0;
}
.external_col {
    width: 22.4%;
    margin: 0px 25px 30px 0;
    float: left;
    padding: 0;
}
}


@media only screen and (max-width: 767px) {
	.external_col1 .pic{
	float: none;
	width: 100%;
	margin-right: 0;
}

.external_col_box {
    width: 100%;
}
.external_header_resize .menu {
	float: none;
	padding-top: 15px;
}
.menu ul {
	display: none;
}
.menu select {
	display: block;
	width: 100%;
}
.cols4 .col4 {
	width: 43%;
	min-height: 150px;
}
.note p {
	float: none;
	margin-left: 60px;
}
.preexternal_footer .fcol {
	width: 100% !important;
}
.content_resize .sidebar {
	margin-top: 20px;
}
.gap {
	float: none !important;
}
.gap1 {
	padding-left: 0px !important;
}
.gap2 {
	min-height: 360px !important;
}
.pic-catalog-post img {
	width: 100%;
	height: auto;
}
.sidebar_sub{
	float: none !important;
}
	.post-thumb {height: auto}
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
.external_header_top .search {
	float: left;
	margin: 5px 0 15px 0;
}
.social {
	margin-top: 15px !important;
	float: none!important;
	text-align: center;
}
.external_wrapper .external_col {
	width: 100%;
	margin-top: 10px;
}
.external_wrapper .external_col_box {
	width: 100%;
	margin-top: 10px;
}
.pic-catalog-post img {
	width: 100%;
	height: auto;
}
	.post-thumb {height: auto}
}


@media only screen and (max-width: 479px) {
#slider-wrapper object {
	width: 100%;
	height: 180px;
}
.external_header_top .search {
	float: left;
	margin: 5px 0 15px 0;
}
.social {
	margin-top: 15px !important;
}
.cols4 .col4 {
	width: 100%;
	min-height: auto;
}
.external_wrapper .external_col {
	width: 100%;
}
.external_wrapper .external_col_box {
	width: 100%;
}
.gap2 {
	min-height: auto !important;
}
.pic-catalog-post img {
	width: 100%;
	height: auto;
}
	.post-thumb {height: auto}
	.logo {float: none; text-align: center; clear: both;}
	.social {float: none; text-align: center; clear: both;}
	.external_header_bg {margin-top: 90px;}
}

